# ![Meetings Icon](static/meetings_logo.jpg) MEETINGS

Proceedings of meetings and plans of activities conducted by Free Software
Users' Group, Trivandrum are preserved here. They can be accessed from links
below.

## IMPORTANT: Call For Participation

Free Software activists are asked for participating in the future activities
with emphasis on building and selling RYF (Respect Your Freedom) devices.

## Next Meeting

```
Date   : Feb 17th, 2019
Time   : 4:00 PM to 6:00 PM
Venue  : Museum compound, Thiruvananthapuram
Topics :
    1. Follow-up of previous meeting [Planning Session]
    2. Finalizing public programme plan. 
```

## Meeting Plan

Meetings are usually planned on every Sunday. However, they are liable to
change. Our meetings are of 4 types:

- Planning Sessions
- Learning Sessions
- Social Coding Sessions
- Public Outreach Activities

## Proceedings of Previous Meetings & Events


### February 2019
- [Meeting on 10th](proceedings/2019-02-10.md) [Planning Session]

### January 2019
- [Meeting on 13th](proceedings/2019-01-13.md) [Planning Session]
- [Meeting on 6th](proceedings/2019-01-06.md) [Planning Session]


### December 2018
- [Meeting on 30th](proceedings/2018-12-30.md) [Planning Session]
- [Meeting on 17th](proceedings/2018-12-17.md) [Planning Session]

### July 2018
- [Meeting on 8th](proceedings/2018-07-08.md) [Planning Session]

### March 2018
- [Meeting on 4th](proceedings/2018-03-04.md) [Planning Session]

### Februray 2018
- [Meeting on 18th](proceedings/2018-02-18.md) [Planning Session]

### December 2017
- [Meeting on 24th](proceedings/2017-12-24.md) [Planning Session]
- [Meeting on 17th](proceedings/2018-12-17.md) [Planning Session]

### November 2017
- [Meeting on 19th](proceedings/2017-11-19.md) [Planning Session]

### September 2017
- Public Outreach Campaign on 16th (Software Freedom Day):
Demonstration of Free Software
  - [Event Report](proceedings/2017-09-16.md)
  - [Plan Sheet](plansheets/2017-09-16.md)

### August 2017
- [Meeting on 27th](proceedings/2017-08-27.md) [Planning Session]
- [Meeting on 20th](proceedings/2017-08-20.md) [Learning Session]
- [Meeting on 13th](proceedings/2017-08-13.md) [Learning Session]

## Credits

**Meetings Logo:** [Scott Maxell](https://thegoldguys.blogspot.in/).
Shared from [flickr.com](https://www.flickr.com/photos/lumaxart/2181400330/in/photostream/)
under [CC BY-SA 2.0 license](https://creativecommons.org/licenses/by-sa/2.0/)

**Group Hosting:** [Free Software Community of India](http://fsci.org.in/)
